var Driver    = require('seed-driver');
var DRTP      = require('driver-rtp');

exports = module.exports = function(server) {
  
  var driver = new Driver('api');

  driver.use(function(context) {
    console.log(context.locals.client.handshake);
    context.next();
  });

  require('./app/main/services/api')(driver);
  
  DRTP(driver).install(server);
}




