var Router = require('vue-engine').Router;

var router = new Router();

function loadMessage(ctx, next) {
  ctx.api.loadMessage(function(error, message) {
    if (error) return ctx.error(error);
    ctx.message = message;
    next();
  });
}

router.get('/', loadMessage, function(ctx) {
  ctx
    .title('Home Page')
    .render('home-index', { 
      message: 'Welcome: ' + ctx.message  + '!'
    });
});

exports = module.exports = router;